<?php
require "bdconnect.php";
session_start();

if(isset($_POST['formconnexion'])) {
    if (!empty($_POST['login']) AND !empty($_POST['passwd'])) {
        $idtaper = htmlspecialchars($_POST['login']);
        $mdptaper = htmlspecialchars($_POST['passwd']);

        $rqt = $db->prepare("SELECT * FROM membre WHERE pseudo = '$idtaper' OR mail = '$idtaper'");
        $rqt->execute();
        $requete = $rqt->fetch();


        if (isset($requete)) {


            if (password_verify($mdptaper, $requete['mdp'])) {


                $_SESSION['user'] = $requete['id_membre'];
                header('location:conseil.php');

            }
            else {
                $erreur = "Le pseudo ou le mot de passe est incorrect, le compte n'a pas été trouvé.";
            }

        }
    }
    else {
        $erreur = "Veuillez remplir tous les champs";
    }
}

?>


<html>
<head>
  <meta charset="utf-8">
<meta name="viewport" content="width=device-width , initial-scale=1.0">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <link rel="stylesheet" media="screen" type="text/css" title="style" href="css/style.css"/>
    <script src="js/jquery.js"></script>
    <script src="js/code.js"></script>

<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    
</head>
<body>
<nav class="sticky-top navbar navbar-expand-lg navbar-light bg-light position-sticky">
        <a class="navbar-brand " href="#">
            <img style="width:60px;" src="img/petit_logo.png" class="img-fluid ml-2">
        </a>          
        <button class="navbar-toggler col-2" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
        </button>
           
            
      
  <div class="collapse navbar-collapse" id="navbarTogglerDemo01" >
    <ul class="navbar-nav mr-auto mt-lg-0">
      <li class="nav-item ml-3">
        <a class="nav-link" href="conseil.php">Conseils & astuces </a>
      </li>
      <li class="nav-item ml-3">
      <a class="nav-link" href="tableaudebord.php">Tableau de bord</a>
      </li>
      <li class="nav-item ml-3">
        <a class="nav-link" href="forum.php">Forum</a>
      </li>

    </ul>

  </div>
  </div>  
</nav>


<h3 class="text-center mt-4" style="color: #FF8498;">SE CONNECTER A</h3>
  <div class="container">
      <div class="row justify-content-center">
      <div class="col-3"></div>
      <div class="col-6 mr-4">
          <img src="img/bebo.PNG" alt="aide aux jeunes parents" class="img-fluid mt-n3" style="width:300px;">
  </div>

          <form action="" method="post">
          <div class="col-12" style="text-align:-moz-center;">
     <div class="col-12 text-center mt-5 "><input type="text" class="form-control" placeholder="Votre login" name="login" required>
     </div>
          </div>
          <div class="col-12" style="text-align:-moz-center;">
      <div class="col-12 text-center mt-5 "><input type="password" class="form-control" placeholder="Votre mot de passe" name="passwd" required>
      </div>
          </div>
              <div class="row justify-content-center">
          <button type="submit" name="formconnexion" class="btn btn-primary btn-lg mt-5 mb-5" style="background-color: #FF8498;border-color: #FF8498;">Se connecter</button>
      </div>
          </form>
      </div>

          <div class="col-12 mt-5" style="text-align:end;">Pas de compte? <a href="inscription.php" style="color: #FF8498;"> Inscrivez-vous</a></div>
  </div>

<?php
if (isset($erreur)) {
    echo $erreur;
}
?>
  </div>


  </body>
</html>
