<html>
<head>
  <meta charset="utf-8">
<meta name="viewport" content="width=device-width , initial-scale=1.0">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="js/jquery.js"></script>
    <link rel="stylesheet" media="screen" type="text/css" title="style" href="css/style_conseil.css"/>
    <script src="js/code.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    
</head>
<body>
  
<nav class="sticky-top navbar navbar-expand-lg navbar-light bg-light position-sticky">
        <a class="navbar-brand " href="#">
            <img style="width:60px;" src="img/petit_logo.png" class="img-fluid ml-2">
        </a>          
        <button class="navbar-toggler col-2" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
        </button>
           
            
      
  <div class="collapse navbar-collapse" id="navbarTogglerDemo01" >
    <ul class="navbar-nav mr-auto mt-lg-0">
      <li class="nav-item ml-3">
        <a class="nav-link" href="conseil.php">Conseils & astuces </a>
      </li>
      <li class="nav-item ml-3">
      <a class="nav-link" href="tableaudebord.php">Tableau de bord</a>
      </li>
      <li class="nav-item ml-3">
        <a class="nav-link" href="forum.php">Forum</a>
      </li>

    </ul>

  </div>
  </div>  
</nav>

<h1 class="text-center mt-5">Astuces & Conseils </h1>
<div class="col-lg-8 mx-auto"><br>
    <p class="text-muted text-center">Un problème? Trouvez la solution dans notre liste d'astuces & conseils pour l'alimentation.</p>
    <div class="border-top my-2"></div>
  </div>

<div class="container">
    <div class="row pt-5 mx-auto col-lg-8">

        <div class="col-lg-4 text-center mb-5"><a href="sscat_sommeil.php" class="text-decoration-none"><div class="part_conseil text-center rounded"><img class="img-fluid" style="max-width: 150px;" src="img/sommeil-bebe.png"><p class="text-white">Sommeil</p></div></a></div>
        <div class="col-lg-4 text-center mb-5"><a href="sscat_caprice.php" class="text-decoration-none"><div class="part_conseil text-center rounded"><img class="img-fluid" style="max-width: 140px;" src="img/caprices-bebe.png"><p class="text-white">Caprices</p></div></a></div>
        <div class="col-lg-4 text-center mb-5"><a href="sscat_douleur.php" class="text-decoration-none"><div class="part_conseil text-center rounded"><img class="img-fluid mt-2" style="max-width: 150px;" src="img/douleur-bebe.png"><p class="text-white">Douleurs</p></div></a></div>
        <div class="col-lg-4 text-center mb-5"><a href="sscat_soin.php" class="text-decoration-none"><div class="part_conseil text-center rounded"><img class="img-fluid mt-2" style="max-width: 150px;" src="img/soins-bebe.png"><p class="text-white">Soins</p></div></a></div>
        <div class="col-lg-4 text-center mb-5"><a href="sscat_motricite.php" class="text-decoration-none"><div class="part_conseil text-center rounded"><img class="img-fluid mt-3" style="max-width: 140px;" src="img/premierpas-bebe.png"><p class="text-white pt-2">Motricité</p></div></a></div>
        <div class="col-lg-4 text-center mb-5" style="filter: grayscale(80%);"><div class="part_conseil text-center rounded"><img class="img-fluid mt-1" style="max-width: 150px;" src="img/alimentation-bebe.png"><p class="text-white">Alimentation</p></div></div>
    </div>
</div>

<div class="footer text-white pt-1">
    <div class="row mx-auto">
        <div class="col-12 mt-5 pt-5">
            <h5 class="mx-auto text-center">Suivez-nous sur les réseaux</h5>
        </div>
        <div class="row col-lg-4 col-md-4 col-sm-4 col-5 mx-auto ">
        <div class="col-6 pt-3 text-right">
                <a href="https://www.instagram.com/bebo.officiel/">
                    <img src="img/instagram.svg" alt="instagram" class="img-fluid mx-auto" width="30px">
                </a>
        </div>
        <div class="col-6 pt-3">
                <a href="https://www.facebook.com/bebo.mmi.90">
                    <img src="img/facebook.svg" alt="facebook" class="img-fluid ml-2 text-right" width="30px">
                </a> 
        </div>
        </div>
        <div class="col-12 mt-4">
            <p class="mx-auto text-center">www.bebommi.fr</p>
        </div>
    </div>
</div>

  </body>
</html>
