<?php

require "bdconnect.php";

if(isset($_POST['forminscription'])){

    if(!empty($_POST['pseudo'])
        AND !empty($_POST['prenom'])
        AND !empty($_POST['nom'])
        AND !empty($_POST['mail'])
        AND !empty($_POST['mdp'])
        AND !empty($_POST['mdp2'])) {

        $pseudo=htmlspecialchars($_POST['pseudo']);
        $nom=htmlspecialchars($_POST['nom']);
        $prenom=htmlspecialchars($_POST['prenom']);
        $mail=htmlspecialchars($_POST['mail']);
        $mdp=$_POST['mdp'];
        $mdp2=$_POST['mdp2'];

        $pseudolength=strlen($pseudo);
        if($pseudolength <= 40){
            if($mdp == $mdp2){
                $mdp = password_hash($mdp, PASSWORD_DEFAULT);
                $insertmembre='INSERT INTO membre (id_membre, pseudo, nom, prenom, mail, mdp, pdp_membre) VALUES (NULL, ?, ?, ?, ?, ?, 1);';
                $stmt=$db->prepare($insertmembre);
                $stmt->execute(array($pseudo,$nom, $prenom, $mail, $mdp));
                $result = $stmt->fetchAll(PDO::FETCH_ASSOC);
                $erreur='<p>Votre compte a bien été créé. <br><br><a href="connect.php"> Connectez-vous. </a></p>';

            }else{
                $erreur = "<p>Vos mots de passes ne correspondent pas.</p>";
            };
        }else{
            $erreur = "<p>Votre pseudo est trop long. </p>";
        }

    }
    else{
        $erreur = "Tous les champs doivent être complétés.";
    }



}

?>


<html>
<head>
  <meta charset="utf-8">
<meta name="viewport" content="width=device-width , initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <link rel="stylesheet" media="screen" type="text/css" title="style" href="css/style.css"/>
    <script src="js/code.js"></script>
</head>
<body>
<nav class="sticky-top navbar navbar-expand-lg navbar-light bg-light position-sticky">
        <a class="navbar-brand " href="#">
            <img style="width:60px;" src="img/petit_logo.png" class="img-fluid ml-2">
        </a>          
        <button class="navbar-toggler col-2" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
        </button>
           
            
      
  <div class="collapse navbar-collapse" id="navbarTogglerDemo01" >
    <ul class="navbar-nav mr-auto mt-lg-0">
      <li class="nav-item ml-3">
        <a class="nav-link" href="conseil.php">Conseils & astuces </a>
      </li>
      <li class="nav-item ml-3">
      <a class="nav-link" href="tableaudebord.php">Tableau de bord</a>
      </li>
      <li class="nav-item ml-3">
        <a class="nav-link" href="forum.php">Forum</a>
      </li>

    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2 col-8" type="search" placeholder="Rechercher..." aria-label="Search">
      <button class="btn my-2 my-sm-0 col-lg-3 col-2" type="submit" style="border:1px #34C9B0 solid"><span style="color:#34C9B0 "><img src="img/search.svg" class="img-fluid" width="20px" alt="rechercher"></span></button>
    </form>
    
  </div>
  </div>  
</nav>


<h3 class="text-center mt-2" style="color: #FF8498;">S'INSCRIRE SUR</h3>
  <div class="container">
      <div class="row justify-content-center">
      <div class="col-3"></div>
      <div class="col-6 mr-4">
          <img src="img/bebo.PNG" alt="aide aux jeunes parents" class="img-fluid mt-n3" style="width:300px;">
  </div>
          <p class="text-center">En vous inscrivant, vous bénéficiez d’un suivi personnalisé de votre enfant.</p>
          <div class="col-12 mt-5" style="text-align:end;">Vous possédez déjà un compte? <a href="connect.php" style="color: #FF8498;"> Connectez-vous</a></div>
          </div>
      <form method="post" action="">
     <div class="row">
         <div class="col-lg-6 mt-5"><label for="pseudo">Pseudo</label><input type="text" class="form-control" name="pseudo" required></div>
         <div class="col-lg-6 mt-5"><label for="prenom">Prénom</label><input type="text" class="form-control"  name="prenom" required></div>
         <div class="col-lg-6 mt-5"><label for="nom">Nom</label><input type="text" class="form-control"  name="nom" required></div>
         <div class="col-lg-6 mt-5"><label for="email">Email</label><input type="email" class="form-control"  name="mail" required></div>

         <div class="col-lg-6 mt-5"><label for="mdp">Mot de passe</label><input type="password" class="form-control"  name="mdp" required></div>
         <div class=" col-lg-6 mt-5"><label for="mdp2">Confirmez votre mot de passe</label><input type="password" class="form-control" name="mdp2" required></div>


</div>
<div class="row justify-content-center">
      <button type="submit" class="btn btn-primary btn-lg mt-5 mb-5" style="background-color: #FF8498; border-color: #FF8498;" name="forminscription">S'inscrire </button>
</div>
      </form>


      <?php
      if (isset($erreur)){
          echo $erreur;
      }
      ?>
  </div>

  <div class="footer text-white pt-1" style="background-color: #FF8498;">
    <div class="row mx-auto">
        <div class="col-12 mt-5 pt-5">
            <h5 class="mx-auto text-center">Suivez-nous sur les réseaux</h5>
        </div>
        <div class="row col-lg-4 col-md-4 col-sm-4 col-5 mx-auto ">
        <div class="col-6 pt-3 text-right">
                <a href="https://www.instagram.com/bebo.officiel/">
                    <img src="img/instagram.svg" alt="instagram" class="img-fluid mx-auto" width="30px">
                </a>
        </div>
        <div class="col-6 pt-3">
                <a href="https://www.facebook.com/bebo.mmi.90">
                    <img src="img/facebook.svg" alt="facebook" class="img-fluid ml-2 text-right" width="30px">
                </a> 
        </div>
        </div>
        <div class="col-12 mt-4">
            <p class="mx-auto text-center">www.bebommi.fr</p>
        </div>
    </div>
</div>

  </body>
</html>
